package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 用户在机构的状态
 */
public enum UserState {

    Normal("正常"),
    Locked("禁用"),
    ;

    @Getter
    private String remark;

    UserState(String remark) {
        this.remark = remark;
    }
}
